prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include/graphviz

Name: libpathplan
Description: Library for planning polyline and bezier paths around polygon obstacles
Version: 2.40.1
Libs: -L${libdir} -lpathplan
Cflags: -I${includedir}
